@media (max-width: 1200px) {

	.search-wrapper form input[type=text] {
		width: 180px; 
	}
	header .page-name {	
		font-size: 28px; 
	}	
}

/* md */
@media (max-width: 992px) {
	img#header-plane {
		bottom: auto;
		top:150px;
		right:-50px;
		width:180px;
		height:auto;
	}
	
	header .page-name {	
		font-size: 24px; 
	}	
	header .page-address, header .page-address p {
		font-size: 14px;
		line-height: 130%;
	}
	
	#rulon {
		top:-10px;
		left:-80px;
	}
	
	.modules-top-wrapper {
		margin-bottom:20px;
	}
	
	.gallery-wrapper ul li:nth-child(2n+1) {
		clear:both;
	}
	.gallery-wrapper ul li:nth-child(3n+1) {
		clear:none
	}	
}

/* sm */
@media (max-width: 767px) {
	
	#banner-right-mask {
		right:0;
	}
	
	img#header-plane {
		top:190px;
		right:10px;
		width:140px;
		height:auto;
	}	
	#top-banner {
		padding:0;
	}
	.top-banner-1 {
		padding:0 15px;
		float:none;
	}
	.top-banner-1 .row {	
		margin:0;
	}
	.top-banner-2 {
		padding:0;
		float:none;
	}	
	
	.search-wrapper {
		margin-top:5px;
	}
	.search-wrapper form input[type="text"] {
		width: 100%;
	}	
	section.tools-wrapper {
		padding:0;
		margin:10px 0 0 0;
		text-align:center;
	}
	.bip-wrapper {
		margin-top:8px;
	}
	
	.menu-top-wrapper .menu-top .navbar-toggle i {
		height:3px;
		background:#fff;
	}
	.icon-menu::before {
		content:'';
	}
	
	div#footer-line {
		text-align:center;
	}
	footer svg#dna {
		display:none;
	}
	.go-top {
		text-align:center;
	}
	#rulon {
		display:none;
	}	
	
	.photo-shadow-bottom {
		display:none;
	}
	.photo-placeholder {
		max-width:94%;
	}
	.photo-placeholder .photo-placeholder-main {
		max-width:none;
		max-height:none;
	}
	.article {
		margin-bottom:30px;
		margin-left:-15px;
	}
	.highlight-article .content .lead-text {
		padding-bottom:20px;
	}
	
	.modules-list .module {
		margin-bottom:10px;
	}
	.modules-bottom-wrapper {
		padding-top:0;
	}
	.modules2-top-wrapper {
		padding-bottom:0;
	}

	.modules2-top-wrapper ul li.module-2,
	.modules2-top-wrapper ul li.module-3 {
		margin-left:25%;
	}
	.modules-bottom-wrapper ul li.module-2,
	.modules-bottom-wrapper ul li.module-3 {
		margin-left:25%;
	}
	
	.menu-top-wrapper .menu-top .navbar .menus li {
		display:block;
	}
	.menu-top-wrapper .menu-top .navbar .menus li a,
	.menu-top-wrapper .menu-top .navbar .menus li a:visited {
		float:none;   
	}
	.menu-top-wrapper .menu-top .navbar .menus li:after {
		display: none;
	}
	.menu-top-wrapper .menu-top .navbar .menus .dropdown-menu {
		max-width:none;
		width:100%;
		position:relative;
		text-align:center;
	}
	.menu-top-wrapper .menu-top .navbar .menus .dropdown-menu li a .icon-protected, 
	.menu-top-wrapper .menu-top .navbar .menus .dropdown-menu li a:visited .icon-protected {
		top:8px;
	}
}

@media (max-width: 480px) {
	.modules2-top-wrapper ul li{
		margin-left:18%;
	}
	.modules-bottom-wrapper ul li{
		margin-left:18%;
	}	
	.modules2-top-wrapper ul li.module-2,
	.modules2-top-wrapper ul li.module-3 {
		margin-left:18%;
	}
	.modules-bottom-wrapper ul li.module-2,
	.modules-bottom-wrapper ul li.module-3 {
		margin-left:18%;
	}
	section.tools-wrapper	{
		width:12%;
	}
}

@media (max-width: 414px) {
	.bip-link {
		overflow: hidden;
		width: 28px;
	}
	.bip-wrapper {
		margin-left:0;
		margin-right:0;
		width:20%;
	}
	
	.menu-top-wrapper .menu-top .navbar-toggle {
		margin-right:0;
	}
	.mobile-header {
		padding-left:0;
		width:75%;
	}
	.search-wrapper {
		width:60%;
	}
}


@media (max-width: 360px) {

	.modules2-top-wrapper ul li{
		margin-left:4%;
	}
	.modules-bottom-wrapper ul li{
		margin-left:4%;
	}	
	.modules2-top-wrapper ul li.module-2,
	.modules2-top-wrapper ul li.module-3 {
		margin-left:4%;
	}
	.modules-bottom-wrapper ul li.module-2,
	.modules-bottom-wrapper ul li.module-3 {
		margin-left:4%;
	}
	section.tools-wrapper	{
		width:12%;
	}	

	.FBLike iframe {
		max-width:300px;
	}
}